<app-loading-spinner></app-loading-spinner>
<app-header></app-header>
<div class="container">
  <!-- <div class="row">
    <div class="col-md-12"> -->
      <router-outlet></router-outlet>
    <!-- </div>
  </div> -->
</div>
